<div class="home" id="home">
  <header class="header">
    <img class="header__logo"src="https://d2arqaup0tn1pp.cloudfront.net/assets/logo_codeminer42-dbb1f25e4ec14c50e7a253c107339d692ee9adce3ac6137706bc166295bc59e3.svg" alt="Codeminer42 logo">
    <h1>Workshop Devops</h1>
  </header>
  <div class="container">
    <p>Usefull links:</p>
      <ul>
        <li>More about container and Docker, click <a href="https://dockerlabs.collabnix.com/" target="_blank" >here</a></li>
        <li>You can check about Kubernetes (k8s):
          <ul>
            <li>Great pluralsight course <a href="https://app.pluralsight.com/library/courses/getting-started-kubernetes/table-of-contents" target="_blank" >here</a></li>
            <li>Nice site for hands-on labs <a href="https://collabnix.github.io/kubelabs/" target="_blank">here</a></li>
            <li>Nice medium article for k8s 101 <a href="https://medium.com/google-cloud/kubernetes-101-pods-nodes-containers-and-clusters-c1509e409e16", target="_blank">here</a></li>
            <li>K8s Video Tutorial <a href="https://www.youtube.com/watch?v=7bA0gTroJjw", target="_blank">here</a></li>
            <li>Linode Documentation <a href="https://www.linode.com/docs/guides/deploy-container-image-to-kubernetes/#create-the-namespace", target="_blank">here</a></li>
          </ul>
        </li>
      </ul>  
  </div>
  <p>Shout-out for Edy Silva and Gabriel Quaresma 👊🎉</p>
  <p>The time is <%= Time.now %> on <%= current_host = `hostname` %></p>
  <br>

  <img class ="img"src="https://media.giphy.com/media/NCv3udz97e9e243Oon/giphy.gif" alt="its working"  width="400" align-contents="center" />
</div>